#menu{float:left; padding:0px 0px 0 0px; margin:0px; width:1000px;}

.menu_middle_bg{width:1000px; float:left;}


/* ######### Drop Down ULs CSS ######### */
.ddsubmenustyle, .ddsubmenustyle ul{ /*topmost and sub ULs, respectively*/
font-size:12px;
margin: 0px;
padding: 0px 7px 18px 0;
position: absolute;
left: 0;
top: 0;
list-style-type: none;
line-height:22px;
background:url(../images/drop-bg.png) no-repeat left bottom;

border-bottom-width: 0;
visibility: hidden;
z-index: 100;
}

.ddsubmenustyle li a{
display: block;
width: 180px; /*width of menu (not including side paddings)*/
color:#696969;
font-weight:bold;
background-color:#f1f1f1;
text-decoration: none;
padding: 5px 5px 5px 15px;
border-bottom: 1px solid #a8a8a8;
margin-left:1px;

}

* html .ddsubmenustyle li{ /*IE6 CSS hack*/
display: inline-block;
width: 170px; /*width of menu (include side paddings of LI A*/
}

.ddsubmenustyle li a:hover{
background-color:#c31330;
color:#FFFFFF;
font-weight:bold;
}

/* ######### Neutral CSS  ######### */

.downarrowpointer{ /*CSS for "down" arrow image added to top menu items*/
padding-left: 0px;
border: 0;
}

.rightarrowpointer{ /*CSS for "right" arrow image added to drop down menu items*/
position: absolute;
padding-top: 3px;
left: 100px;
border: 0;
}

.ddiframeshim{
position: absolute;
z-index: 500;
background: transparent;
border-width: 0;
width: 0;
height: 0;
display: block;
}


/* ######### Matt Black Strip Main Menu Bar CSS ######### */
.mattblackmenu { margin:0 auto; padding:0px auto; display:block; float:left; background:#c31330;}
.mattblackmenu ul{

margin: 0;
padding: 0px 0 0 0;
font-size:14px;
list-style-type: none;
 
}

.mattblackmenu li{
display: inline;
margin: 0;}

.mattblackmenu li a{
display:block; float:left; color:#fff; text-decoration:none; font-size:14px; text-align:center; cursor:pointer;

background:url(../images/nav-sep.jpg) no-repeat right top;
vertical-align:middle;
height:24px;
line-height:24px;
padding:13px 5px 0 16px ; /*padding inside each tab*/

*height:32px;
*padding:6px 15px 0 15px ; /*padding inside each tab*/
*font-weight:normal;

margin:0 19px 0 18px; /*right divider between tabs*/
}

.mattblackmenu li a:visited{
color:#fff;
text-decoration:none;
}

.mattblackmenu li a:hover, .mattblackmenu li a.last:hover{
color:#fff;
background:url(../images/menu-arrow.jpg) no-repeat 0px center;
text-decoration:none; /*background of tabs for hover state */
}



.divider{padding:0px 0px; float:left; height:40px;}

.mattblackmenu li a.selected{
color:#fff;
background:url(../images/menu-arrow.jpg) no-repeat 0px center;
text-decoration:none;/*background of tab with "selected" class assigned to its LI */
}

